---
default:
  BACKDOOR_ID: ALoR0000000001
  BACKDOOR_TYPE: OSX
  CONF_KEY: -HcIbnSmrnaXFk6peeZJMx8HFcJPg9Hx
  EVIDENCE_KEY: Ez2vdMwu6VNQxsSj2OmUhbOzoPwsgJTP
  SIGNATURE: 4yeN5zu0+il3Jtcb5a1sBcAdjYFcsD9z
  VERSION: 2013090401

minotauro:
  BACKDOOR_ID: RCS_0000041952
  BACKDOOR_TYPE: OSX
  CONF_KEY: vzDkDLNyjGhs8_DHEZgz0i9RWK7dlHrw
  EVIDENCE_KEY: 7bzcX8cccAXnpm27DxN84_NnNDHWX688
  SIGNATURE: 7faa628b44f45e6e1cf1289b87eed01d
  VERSION: 2013103101
